#mob-basket-page-hide {
	z-index: 40000;
	position: absolute;
	background-color: #000;
	opacity: 0.8;
	width: 100%;
	top: 0px;
	left: 0px;	
	display: none;	
}

#mob-basket-show {
	position: fixed;
	top: 20px;
	width: 88%;
	max-width: 700px;
	z-index: 40001;
	left: 0;
	right: 0;
	margin: auto;
	background-color: #fff;	
	display: none;	
}


.mob-basket-header{
	background-color: #e3e3e3;
	height: 70px;
	border-bottom: 2px solid black;
}

.mob-basket-header .close-x {
	float: right;
}

.close-x {
	width: 58px;
}

.mob-basket-header .mob-basket-title {
	display: inline-block;
	width: 76%;
	padding: 12px 0px 12px 36px;
}

.mob-basket-image {
	display: flex;
    height: 300px;    
    align-items: center;
    justify-content: center;
}

.mob-basket-body, .mob-basket-footer {
	text-align: center;
}

.mob-basket-footer {
	margin-bottom: 12px;
}

.mob-basket-button {
    background: #2e8c05;
    color: #fff;
    padding: 12px;
    font: 16px "Lato", sans-serif;
    text-align: center;
    max-width: 300px;
    min-width: 240px;
    margin: 0 auto;
    border-radius: 4px;
 } 
 
.mobile-basket-header {
	display: none;
}

.mobile-top-buttons {
	display: none;
}

#top-header-centre {
	display: inline-block;
}
.hide_desktop_block {
	display: none;
}

@media only screen and (min-width: 1276px) {
	#header-text-left-2 {
		margin-left: 20px;
		margin-right: 20px;
	}
}

@media only screen and (max-width: 1250px) {
	#header-text-left-2 {
		display: none;
	}
	#header-text-left-1 {
		margin-right: 4%;
	 }
	
}

@media only screen and (max-width: 1150px) {
	#header-text-left-1 {
		margin-right: 0;
	 }
	
}



 @media only screen and (max-width: 1025px) {
 
	
	#top-header-centre {
		display: block;
	}
	
	.dlvry_option_find {
		display: none;
	}
	.hide-mobile-checkout {
		display: none;
	}
	
	div.col-sm-12:nth-child(4){
		padding-top: 0!important;
	}
		
	#mobile-checkouts-fixed-subhead {
		/* display: block; */
		position: fixed;
		top: 20px;
		max-width: 100%;
		z-index: 40001;
	}
	
	.mobile-basket-header {
		display: inline;
	}
	
	div.pro_ship .top-button {
		margin: 20px auto;
	}
	
	.mobile-top-buttons {
		display: block;
	}
	
	.right-side .trustpilot {
		display: none;
	}
	
	.grey-bar, #header_section {
		overflow: hidden;
	}
	
	#header-text-left-1, #header-text-left-2 {
		display: none;
	}
	#top-header-centre {
		width: 100%;
		text-align: center;
	}
	/* move to 1025px: */	
	.grey-bar.mobile-checkouts {
		background: #ffa303;	
	}
	.grey-bar {
		height: 45px;
	}
	
	#hide_mobile_tp {
		display: none;
	}
}
	
} 
.table-responsive {
	border:none!important;
}

.selected-del-opt {
	background: transparent!important;	

}

/* AH Del Page desktop adjustments 05 2019 */

.address div#delivery .del_options, div#delivery .del_note {		
	background: #f0f0f0;
	margin:10px 0!important; 
	padding: 0;
	width:100%!important;
}

.address div#delivery_summary_container h4 {
	color: #333!important; 
	font-size: 14px!important;
	margin: 0!important;
	padding-bottom: 16px;
}

@media(max-width:767px){

	.selected-del-opt {
		background: #0057a1!important;
		color: #fff!important;
	}

	
	.pro_ship a.basket_title,
	.basket-col-1 article p {
		font-size: 14px;
	}
	
	.check_out_wrap .login_wrp h3:after { 
		display: none;
	}
	
	.login_wrp h3 {
		margin-top: 5px;
		margin-bottom: 5px;		
	}
	.hide_desktop_block {
		display: block;
	}
	.check_out_wrap .bg_dif {
		display: none;
	}
	
	#view_products_con_1 {
		display: block!important;
		margin: 0 auto!important;
		text-align: center!important;
	}
	
	.consignment_non_datepicker {
		margin-left: -10px!important;
		margin-right: -10px!important;	
	}
	
	#good_output table td.display_price,#datepicker_output table td.display_price,
	.table-responsive table.consignment_non_datepicker td.price,
	.del_options > table td.display_price,
	.table-responsive div#delivery_summary_container h4 {
	/* #good_output > table .display_price{ */
		color: #333!important;
		font-size: 14px!important;
	}
	
	.consignment_non_datepicker table {
		font-size: 14px !important;	
	}
	
	.note.deliverydate {
		text-align: left!important;
		font-weight: bold!important;
	}
	
	.note.deliverydate .del_leadtime{
		font-weight: 400;
	}
	
	
	.bil_detail .form_wrap label {
		font-size: 14px;
		margin-bottom: 8px;
	}
	
	.bil_detail .form_wrap .col-sm-12 {
		margin: 10px 0;
	}
	
	.bil_detail .form_wrap .form-group {
		margin-bottom: 10px;
	}
	
/*
	.address div#delivery .del_options, div#delivery .del_note {		
		background: #f0f0f0;
		margin:10px 0!important; 
		padding: 0;
		width:100%!important;
	}
*/
	
	.table-responsive div#delivery_summary_container {
		/* border:1px solid #e8e6e6!important; padding:30px; margin-top:0; width:100%; text-align:center!important; */
		 padding:0 0 12px 0;
		 margin: 0;
	}
	.address_mobile #delivery {
		/* adjust position of metapack information on delivery page only */
		margin-top: -20px;
	}
	
/*
	.address div#delivery_summary_container h4 {
		color: #333!important; 
		font-size: 14px!important;
		margin: 0!important;
		padding-bottom: 16px;
	}
*/
	
	#delivery_summary_container > h3 {
		margin: 0!important;	
	}
	.modal-footer {
		text-align:center!important;
	}
	
	.modal-footer .btn {
		margin-top: 6px;
		margin-bottom: 6px;
	
	}
	
	.address div.delivery_details_container {    
		margin-bottom: 0px;
		padding-bottom: 0px;
    
	}
	#view_products_con_1, #view_products_con_2 {
		display: none!important;
	}

}

.delivery_header {
	border-bottom: 2px solid #333;
	border-top: 2px solid #333;	
}

.payment_confirm tr{
	border-bottom: 1px solid #333;
	border-top: 1px solid #333;		
}

.payment_confirm_table {
	margin-top: 16px;
}
/* payment confirmation table: */

.d_pc_tdr {
	width: 24%;
	vertical-align: middle!important;
	border-top: 1px solid #333!important;
}

.d_pc_tdm {
	width: 50%;
	vertical-align: middle!important;
	border-top: 1px solid #333!important;
}

.d_pc_tdl {
	width: 24%;
	vertical-align: middle!important;
	border-top: 1px solid #333!important;	
}

@media(min-width:768px){
	.payment_confirm tr, .d_pc_tdr, .d_pc_tdm, .d_pc_tdl {
		border-bottom: 1px solid #f0f0f0!important;
		border-top: 1px solid #f0f0f0!important;		
	}
}



/* change address table: */

.d_h_tdr {
	width: 24%;
}

.d_h_tdl {
	width: 75%;
}



.delivery_header_table {
	margin-top: 20px;
}

.basket_head th {
	border-bottom: 2px solid #333!important;
}

.basket_row {
	border-top: 2px solid #333;
	width: 100%;
}
.basket-new, .basket_head, .all_tot {
	width: 100%;
}

.pro_ship .all_tot {
	background: #f0f0f0;
	border-bottom: 2px solid #333;
}

.basket_totals {
	background: #f0f0f0;
}

.basket-col-1 {
	width: 90%;
}

.basket-col-3 {
	width: 9%;
}

.pro_ship .btn-primary2 {
	text-transform: none;
}

#Checkout2 {
	margin-bottom: 12px;
}


.mob-free-del {
	font-family: "Lato", sans-serif;
	font-size: 18px;
	font-weight: 500;
	line-height: 19.8px;
	margin-bottom: 10px;
	margin-top: 10px;
	text-align: center;
	color: #fff;
	display: none;

}

@media(max-width:767px){
	.mob-free-del {
		display: block
	}
	
}

@media(max-width:500px) {
	.mob-free-del {
		font-size: 14px;
	}
}

@media(max-width:300px) {
	.mob-free-del {
		font-size: 12px;
	}
}

.forgot-pw-mob{
	text-align: center;
	
}

.forgot-pw-mob a{
	text-decoration: underline;
	color: #1783de!important; 	
}

#login-button-mob > input:nth-child(1) {
	width: 100%;
}

.hide_desktop_block .btn {
	max-width: 600px!important;
}

.guest-register {
	margin-left: -12px;
	margin-right: -12px;
	padding: 12px;
	background: #f0f0f0;	
}

.options-pg {
	width: 49%;
	min-width: 120px;	
	border: 1px solid #333;	
	
}

.display_description, .display_name {
	text-align: left;
}

#mobile_pay_card, #mobile_pay_pp {
	cursor: pointer;
}

#header-text-left-1 a:link, #header-text-left-1 a:visited  {
	font-size: inherit;
	color: #333;

}
#header-text-left-1 a:active, #header-text-left-1 a:hover  {
	font-size: inherit;
	color: #23527c;
}

#header-text-left-1 {
	max-height: 42px;
	overflow-y: hidden;
}

.amz_pay_btn {
	text-align: left;
	padding: 10px 0 20px 0;
}

.amz_pay_btn_basket img {
	width: 230px;
}
.amz_pay_btn_options img {
	width: 254px;
}

.amz_pay_btn_basket {
	text-align: right;
	/* padding: 0 0 20px 0; */
}

@media(max-width:767px){	
	.amz_pay_btn, .amz_pay_btn_basket {
		text-align: center;
	}
	.amz_pay_btn_basket {
		padding: 0px;
	}
}

div.basket #Checkout.btn {
	max-width: 230px;
	min-width: 230px;
	background: #2e8c05;
}

.pro_ship .btn-primary3 {	
	text-transform: capitalize;
}

@media(min-width:768px){
	div.basket div.col-sm-12.conti_ship {
		padding-top: 16px!important;
	}
	.amz_pay_btn_basket {
		margin-top: -8px;
	}
}

.stepwizard {
	margin-top: 24px;
}

.billing-title,
#billing-title_3,
.pro_ship #delivery .col-sm-12,
.pro_ship .billing-title_2 {
	font: 22px "Lato",sans-serif;
	color: #333;
	font-weight:400;
	background: transparent;
	margin-top:12px; 
	margin-bottom:12px; 
	padding:6px;
	border: 0;
}

.pro_ship #delivery .col-sm-12,
#billing-title_3 {
	margin-top: 0px;
	margin-bottom: 0px;
}

@media(min-width:1025px){
	.check_out_wrap .col-sm-6 { 
		padding:12px 162px 16px;
	}
	.guest_register {
		padding-top: 16px;
	}
	.pro_ship .dlvry_option_find .form-inline .btn-primary1 {
		width: unset;
	}
	.pro_ship .dlvry_option_find .form-inline .form-group { 
		margin:0;
	}
	.pro_ship #your_order_c .opn_table { 
		margin-top:8px;
	}	
	
	.pro_ship .dlvry_option_find .form-inline {
		text-align: right;		
	}
	.pro_ship .dlvry_option_find .form-inline {
		margin-top: 20px;
	}
	.pro_ship .dlvry_option_find { 
		color:#000;	
		background-color:transparent;	
	}
	
}
@media(min-width:1200px){
	#cont-shoppping, #voucher-enter {
		position: relative;		
		top: 60px;
	}
}
@media(min-width:1280px){
	#voucher-enter {
		right: 60px;
		
	}
	#cont-shoppping, #voucher-enter {
		top: 70px;
	}
}

#voucher-enter-mob {
	display: none;
}

@media(max-width:1199px){
	#cont-shoppping, #voucher-enter {
		display: none;
	}
	#voucher-enter-mob {
		margin-top: 16px;
		display: block;
		text-align: center;
	}
	#voucher-enter-mob .form-control {
		width: 50%;
		max-width: 270px;
		display: inline-block;
	}
	
	#voucher-enter-mob #UpdateOrder {
		float:none!important;
	}
}
@media(min-width:767px){
	#voucher-enter-mob {
		margin-top: 78px;
	}
}

.pro_ship .dlvry_option_find {
	min-height: unset;
}

#checkout_guest_register, #checkout_sign_in {
	font-size: 26px;
	margin-top: 8px;
	margin-bottom: 12px;
	font-weight: 300;
}

.check_out_wrap .bg_dif .btn-primary1 {
	background: #268b3c;	
    color: #fff;
    font: 16px "Lato",sans-serif;
    height: 46px;
    margin: unset;
    max-width: 300px;
    text-align: center;
    width: 121px;
	margin-top: 16px;
}
.pro_ship div.delivery_details_container .delivery_address {
	width: 100%;
}
.hide_frontend {
	display: none!important;
}

.address div.delivery_details_container {    
    margin-bottom: 6px;
    padding-bottom: 6px;
}

#mobile_pay_card_btn,
#mobile_pay_pp_btn{	 
	 width: 100%;
	 min-width:	80px;
	 max-width: 160px;
	 
}
/* AH category pages changes - 08 07 2019 */

.pro_grid_list .list-group .list-group-item-heading {
    background: none repeat scroll 0 0; border: none; /* border-top: 1px solid #ddd */; /*margin-top:-40px;*/ /* opacity:1; */
    /* color: #fff; */ /* color: #000; font: 400 20px "Lato", sans-serif; padding: 25px 15px; text-align: center; min-height:100px; */
	/* text-transform:uppercase; */	
}

.pro_grid_list .list-group .list-group-item-heading {
    min-height:76px;	
}

.pro_grid_list .thumbnail .caption { height:210px; }

@media only screen and (max-width: 400px) {
  .pro_grid_list .thumbnail .caption { height:240px; }
}

@media only screen and (max-width: 350px) {
  .pro_grid_list .thumbnail .caption { height:250px; }
}

#products .thumbnail, 
.pro_grid_list .thumbnail {
	border: none;
}

/* NHS Product Splat - 04 09 2019 */
.product-splat {
	width: 91.5%;
	height: 25px;
	text-align: center;
	color: white;
	background-color: #005EB8;
	padding: 0;
	margin: 0;
	position: absolute;
	bottom: 220px;
	padding-top: 0.1px;
	font-size: 1.2em;
	opacity: 0.75;
}

@media only screen and (max-width: 768px) {
	.product-splat {
		width: 96%;
		height: 20px;
		text-align: center;
		color: white;
		background-color: #005EB8;
		padding: 0;
		margin: 0;
		position: absolute;
		bottom: 195px;
		font-size: 1.0em;
		opacity: 0.75;
	
	}
}

@media only screen and (max-width: 400px) {
	.product-splat {
		bottom: 230px;	
	}
}

@media only screen and (max-width: 350px) {
	.product-splat {
		bottom: 240px;	
	}
}
